BEGIN BHSISTER


 IF ~AreaCheck("AR6200")
 Global("EnteredArea","AR6200",3)
 !Global("TOB_SisterTalkedMelissan","GLOBAL",1)
 GlobalLT("TOB_SisterFeed","GLOBAL",2)~ THEN BEGIN MelissanTalkM
   SAY ~Hello, Melissan. I have brought <CHARNAME> here, as I promised. My debt for my salvation is paid.~
   IF ~~ THEN DO ~~ GOTO MelissanTalk2M
 END
 
  IF ~~ MelissanTalk2M
    SAY ~About <CHARNAME>...~
	IF ~~ THEN DO ~~ GOTO MelissanTalk3M
 END
 
 IF ~~ MelissanTalk3M
    SAY ~You were right, Melissan, <CHARNAME> is a bad person. <CHARNAME> didn't feed me, and almost starved from death.~
	IF ~~ THEN DO ~~ GOTO MelissanTalk4M
 END
 
 IF ~~ MelissanTalk4M
   SAY ~I will help you kill him. And then we will compete for my father's throne, Melissan.~
   IF ~~ THEN DO ~LeaveParty()
   Enemy()
   SetGlobal("EnteredArea","AR6200",0)
   SetGlobal("TOB_SisterEnemy","GLOBAL",1)
   SetGlobal("TOB_SisterTalkedMelissan","GLOBAL",1)~ EXIT
 END
 
  IF ~AreaCheck("AR6200")
  Global("EnteredArea","AR6200",3)
  !Global("TOB_SisterTalkedMelissan","GLOBAL",1)
 GlobalGT("TOB_SisterFeed","GLOBAL",2)~ THEN BEGIN MelissanTalkG
   SAY ~Hello, Melissan. I have brought <CHARNAME> here, as I promised. My debt for my salvation is paid.~
   IF ~~ THEN DO ~~ GOTO MelissanTalk2G
 END
 
  IF ~~ MelissanTalk2G
    SAY ~About <CHARNAME>...~
	IF ~~ THEN DO ~~ GOTO MelissanTalk3G
 END
 
 IF ~~ MelissanTalk3G
    SAY ~You were wrong, Melissan. <CHARNAME> is a good person. He fed me and protected me.~
	IF ~~ THEN DO ~~ GOTO MelissanTalk4G
 END
 
 IF ~~ MelissanTalk4G
   SAY ~I will stay by <CHARNAME>'s side, Melissan. You better surrender, and let me eat you.~
   IF ~~ THEN DO ~SetGlobal("EnteredArea","AR6200",0)
   SetGlobal("TOB_SisterTalkedMelissan","GLOBAL",1)~ EXIT
 END
 

IF ~Gender(Player1,MALE)
Global("TOB_SisterBhaalTalk","GLOBAL",1)~ THEN BEGIN  bhaalTalkM
  SAY ~Brother, I wanted to ask you one thing...~
  IF ~~ THEN REPLY ~Ask, sister.~  DO ~~  GOTO askBhaalM
  IF ~~ THEN REPLY ~Don't have time for this.~ DO ~~ GOTO askBhaalNoM  
END

IF ~!Gender(Player1,MALE)
Global("TOB_SisterBhaalTalk","GLOBAL",1)~ THEN BEGIN  bhaalTalkF
  SAY ~Sister, I wanted to ask you one thing...~
  IF ~~ THEN REPLY ~Ask, sister.~  DO ~~  GOTO askBhaalF
  IF ~~ THEN REPLY ~Don't have time for this.~ DO ~~ GOTO askBhaalNoF
END

IF ~~ askBhaalNoM
  SAY ~But it's about our father, my busy brother!~
  IF ~~ THEN REPLY ~Then ask, sister.~  DO ~~  GOTO askBhaalM
  IF ~~ THEN REPLY ~I said you already, I don't have time for this! Get lost!~ DO ~~ GOTO askBhaalNo2  
END

IF ~~ askBhaalNoF
  SAY ~But it's about our father, my busy sister!~
  IF ~~ THEN REPLY ~Then ask, sister.~  DO ~~  GOTO askBhaalF
  IF ~~ THEN REPLY ~I said you already, I don't have time for this!~ DO ~~ GOTO askBhaalNo2
END

IF ~~ askBhaalNo2
  SAY ~Arghhh...~
  IF ~~ THEN DO ~SetGlobal("TOB_SisterBhaalTalk","GLOBAL",2)~ EXIT
END


IF ~~ askBhaalM
   SAY ~Brother, do you plan to resurrect our beloved father?~
   IF ~~ THEN REPLY ~Not, of cause!~ GOTO askBhaal1M
   IF ~~ THEN REPLY ~I didn't decided yet.~  GOTO askBhaal2M
   IF ~~ THEN REPLY ~Yes, I plan to resurrect him.~ GOTO askBhaal3M
END

IF ~~ askBhaalF
   SAY ~Brother, do you plan to resurrect our beloved father?~
   IF ~~ THEN REPLY ~Not, of cause!~ GOTO askBhaal1F
   IF ~~ THEN REPLY ~I didn't decided yet.~  GOTO askBhaal2F
   IF ~~ THEN REPLY ~Yes, I plan to resurrect him.~ GOTO askBhaal3F
END

IF ~~ askBhaal1M
  SAY ~But he is our father, he gave birth to us. Maybe he did this unwillingly and on his own motives, but I like to exist. And there are so many tasty things in life. I feel I owe him.~
  IF ~~ THEN REPLY ~Maybe you are right, sister. I will think about this.~ GOTO askBhaal4M
  IF ~~ THEN REPLY ~He will kill us without hesistation to have his essence returned to him. I will not resurrect him!~ GOTO askBhaal5M
END

IF ~~ askBhaal1F
  SAY ~But he is our father, he gave birth to us. Maybe he did this unwillingly and on his own motives, but I like to exist. And there are so many tasty things in life. I feel I owe him.~
  IF ~~ THEN REPLY ~Maybe you are right, sister. I will think about this.~ GOTO askBhaal4F
  IF ~~ THEN REPLY ~He will kill us without hesistation to have his essence returned to him. I will not resurrect him!~ GOTO askBhaal5F
END

  
IF ~~ askBhaal2M
  SAY ~He is our father, he gave birth to us. Maybe he did this unwillingly and on his own motives, but I like to exist. And there are so many tasty things in life. I feel I owe him.~
  IF ~~ THEN REPLY ~Maybe you are right, sister. I will think about this.~ GOTO askBhaal4M
  IF ~~ THEN REPLY ~He will kill us without hesistation to have his essence returned to him. I will not resurrect him!~ GOTO askBhaal5M
END

IF ~~ askBhaal2F
  SAY ~He is our father, he gave birth to us. Maybe he did this unwillingly and on his own motives, but I like to exist. And there are so many tasty things in life. I feel I owe him.~
  IF ~~ THEN REPLY ~Maybe you are right, sister. I will think about this.~ GOTO askBhaal4F
  IF ~~ THEN REPLY ~He will kill us without hesistation to have his essence returned to him. I will not resurrect him!~ GOTO askBhaal5F
END

IF ~~ askBhaal3M
  SAY ~He is our father after all, he gave birth to us. Maybe he did this unwillingly and on his own motives, but I like to exist. And there are so many tasty things in life. I feel I owe him. We must be good son and daughter and return him to life.~
  IF ~~ THEN REPLY ~Maybe you are right, sister. I will think about this.~ GOTO askBhaal4M
  IF ~~ THEN REPLY ~He will kill us without hesistation to have his essence returned to him. I will not resurrect him!~ GOTO askBhaal5M
END

IF ~~ askBhaal3F
  SAY ~He is our father after all, he gave birth to us. Maybe he did this unwillingly and on his own motives, but I like to exist. And there are so many tasty things in life. I feel I owe him. We must be good daughters and return him to life.~
  IF ~~ THEN REPLY ~Maybe you are right, sister. I will think about this.~ GOTO askBhaal4F
  IF ~~ THEN REPLY ~He will kill us without hesistation to have his essence returned to him. I will not resurrect him!~ GOTO askBhaal5F
END

IF ~~ askBhaal4M
  SAY ~Even gods need servants. Maybe he will make us his right and left hand, brother.~
  IF ~~ THEN DO ~SetGlobal("TOB_SisterBhaalTalk","GLOBAL",3)~ EXIT
END

IF ~~ askBhaal4F
  SAY ~Even gods need servants. Maybe he will make us his right and left hand, sister.~
  IF ~~ THEN DO ~SetGlobal("TOB_SisterBhaalTalk","GLOBAL",3)~ EXIT
END


IF ~~ askBhaal5M
  SAY ~Even gods need servants. Maybe he will make us his right and left hand, brother. Think about it. We are his children after all.~
  IF ~~ THEN DO ~SetGlobal("TOB_SisterBhaalTalk","GLOBAL",4)~ EXIT
END

IF ~~ askBhaal5F
  SAY ~Even gods need servants. Maybe he will make us his right and left hand, sister. Think about it. We are his children after all.~
  IF ~~ THEN DO ~SetGlobal("TOB_SisterBhaalTalk","GLOBAL",4)~ EXIT
END




IF ~Global("TOB_TalkValygarStart","GLOBAL",1)~ THEN BEGIN talkValygar
  SAY ~What about Valygar, this miserable descendant of great necromancer Lavok? He is a shadow of her ancestor. Why you took him with you?~
  =
  ~As he betrayed and killed Lavok, he will betray you. Insert a sword in your back, while you are sleeping.~
  =
  ~I can dispose of him for you. I am your sister, you know.~
  IF ~~ THEN REPLY ~I will think about it.~ DO ~SetGlobal("TOB_TalkValygarStart","GLOBAL",2)~ GOTO willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Valygar, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkValygarStart","GLOBAL",2)~  GOTO willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Valygar, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkValygarStart","GLOBAL",2)~  GOTO willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkValygarStart","GLOBAL",2)~ GOTO feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkValygarStart","GLOBAL",2)~ GOTO feedInitialKillF   
END  
 
  
  
IF ~Global("TOB_TalkAnomenStart","GLOBAL",1)~ THEN BEGIN  talkAnomen
  SAY ~Anomen, this arrogant good for nothing noble. He is a member of dangerous sect.~
  =
  ~What will come to his empty head next second? Will he decide that you are a child of evil and must be cleansed?~
  =
  ~Let me eat him.~
  IF ~~ THEN REPLY ~I will think about it.~   DO ~SetGlobal("TOB_TalkAnomenStart","GLOBAL",2)~  GOTO willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Anomen, I will ignore that you are my sister, and will slaughter you!~   DO ~SetGlobal("TOB_TalkAnomenStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Anomen, I will ignore that you are my sister, and will slaughter you!~   DO ~SetGlobal("TOB_TalkAnomenStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~   DO ~SetGlobal("TOB_TalkAnomenStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~   DO ~SetGlobal("TOB_TalkAnomenStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END  
  
  
IF ~Global("TOB_TalkViconiaStart","GLOBAL",1)~ THEN BEGIN  talkViconia
  SAY ~Why do you even mess with this drow whore Viconia? She slept with others for food.~
  =
  ~It's only you whom she eats out the brain and portrays a proud woman.~
  =
  ~Let me teach her a lesson for you.~
  IF ~~ THEN REPLY ~I will think about it.~   DO ~SetGlobal("TOB_TalkViconiaStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Viconia, I will ignore that you are my sister, and will slaughter you!~   DO ~SetGlobal("TOB_TalkViconiaStart","GLOBAL",2)~ GOTO   willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Viconia, I will ignore that you are my sister, and will slaughter you!~   DO ~SetGlobal("TOB_TalkViconiaStart","GLOBAL",2)~ GOTO   willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~   DO ~SetGlobal("TOB_TalkViconiaStart","GLOBAL",2)~ GOTO   feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~   DO ~SetGlobal("TOB_TalkViconiaStart","GLOBAL",2)~ GOTO   feedInitialKillF   
END    
  
IF ~Global("TOB_TalkAerieStart","GLOBAL",1)~ THEN BEGIN  talkAerie
  SAY ~Aerie... I hear only her name and begin to shake from anger. She portrays a model of elf. A model of elf from the circus!~
  =
  ~How you can take seriously this bitch? Do you really think she is that good? She lived with the circus, probably done tricks with clowns and jugglers.~
  =
  ~I definitely want to show that bitch a place in food chain.~
  IF ~~ THEN REPLY ~I will think about it.~   DO ~SetGlobal("TOB_TalkAerieStart","GLOBAL",2)~ GOTO   willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Aerie, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkAerieStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Aerie, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkAerieStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkAerieStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkAerieStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END  


  
IF ~Global("TOB_TalkJaheiraStart","GLOBAL",1)~ THEN BEGIN  talkJaheira
  SAY ~How can you trust Jaheira? She is a spy for Harpers. She will cut your throat the moment Elminster will order her.~
  =
  ~Never turn your back to her, if you are a clever one.~
  =
  ~I can solve this problem for you. I am a good sister.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkJaheiraStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Jaheira, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkJaheiraStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Jaheira, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkJaheiraStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkJaheiraStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkJaheiraStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 
  
IF ~Global("TOB_TalkImoen2Start","GLOBAL",1)~ THEN BEGIN  talkImoen2
  SAY ~Imoen is pathetic. She cannot even visit a toulet without you on guard. She is my sister too, I know. I care for her.~
  =
  ~Isn't it is better to leave her out of these troubles we are now? Let her stay in some inn, drinking beer or what else mortals do in taverns?~
  =
  ~I even don't suppose that you allow me to feed on her. You are a good one and will not order me this, do you?~
  IF ~~ THEN REPLY ~Hm, we will discuss it later.~  DO ~SetGlobal("TOB_TalkImoen2Start","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Imoen, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkImoen2Start","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Imoen, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkImoen2Start","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkImoen2Start","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkImoen2Start","GLOBAL",2)~ GOTO  feedInitialKillF   
END 



IF ~Global("TOB_TalkSarevokStart","GLOBAL",1)~ THEN BEGIN  talkSarevok
  SAY ~Sarevok is my brother too, I think. But don't you want to have revenge on him for killing your step father?~
  =
  ~Do you really think he will not betray you? You took his power and his throne and killed him once.~
  =
  ~Let me kill him twice.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkSarevokStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Sarevok, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkSarevokStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Sarevok, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkSarevokStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkSarevokStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkSarevokStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 


IF ~Global("TOB_TalkMinscStart","GLOBAL",1)~ THEN BEGIN  talkMinsc
  SAY ~Hey, look at this dumb jerk, playing with his squirrel. Don't you think your image in gossips gets comedic colors with this lug hanging around?~
  =
  ~Minsc is a weak-minded butcher. He will slay you, when he decides you are evil.~
  =
  ~I can defend you. Let me act on him.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkMinscStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Minsc, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkMinscStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Minsc, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkMinscStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkMinscStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkMinscStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 

IF ~Global("TOB_TalkNaliaStart","GLOBAL",1)~ THEN BEGIN  talkNalia
  SAY ~Nalia is a joke. She is an aristocrat messing with dirty peasants, thinking that she can give them food and money, and they will stop beeing low pigs.~
  =
  ~What if she decides that you are not fit to protect poor men? She will betray you for her childish obsessions.~
  =
  ~I can make her dissapear and social life will not be disturbed by such dilettant.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkNaliaStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Nalia, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkNaliaStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Nalia, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkNaliaStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkNaliaStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkNaliaStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 




IF ~Global("TOB_TalkHaerDalisStart","GLOBAL",1)~ THEN BEGIN  talkHaerDalis
  SAY ~Do you believe Haer'Dalis? He is not a demon, he cannot keep contracts. But the blood of Abyss flows in him. He will betray you just because he wants to.~
  =
  ~Never believe to tieflings, <CHARNAME>. They are split between mortals and demons. They are not stable.~
  =
  ~Let me find a better occupation for him.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkHaerDalisStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Haer'Dalis, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkHaerDalisStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Haer'Dalis, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkHaerDalisStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkHaerDalisStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkHaerDalisStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 



IF ~Global("TOB_TalkJanStart","GLOBAL",1)~ THEN BEGIN  talkJan
  SAY ~Look at Jan, <CHARNAME>. He is weak and small. Why you waste your time on this misconception?~
  =
  ~There is almost nothing to kill, pardon me.~
  =
  ~I can eat him just to make you a pleasure.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkJanStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Jan, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkJanStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Jan, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkJanStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkJanStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkJanStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 

IF ~Global("TOB_TalkCerndStart","GLOBAL",1)~ THEN BEGIN  talkCernd
  SAY ~Tree lover Cernd... I don't know, why he is with you at all. He loves green vegetables, mushrooms. And you are a bhaalspawn.~
  =
  ~You must love lava, hot air, screams of murdered. Why he is with you? Maybe he spies for other tree lovers?~
  =
  ~I can secure you by putting him to a good use.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkCerndStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Cernd, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkCerndStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Cernd, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkCerndStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkCerndStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkCerndStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 




IF ~Global("TOB_TalkMazzyStart","GLOBAL",1)~ THEN BEGIN  talkMazzy
  SAY ~Why you keep fanatic with you? Who knows what fly will bite Mazzy next minute? Maybe her god will tell her to kill you, <CHARNAME>?~
  =
  ~Don't believe paladins and thieves, I say.~
  =
  ~Let me correct your error of taking her with you.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkMazzyStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Mazzy, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkMazzyStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Mazzy, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkMazzyStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkMazzyStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkMazzyStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 


IF ~Global("TOB_TalkEdwinStart","GLOBAL",1)~ THEN BEGIN  talkEdwin
  SAY ~Edwin, Red Wizard of Thay... When you say 'Thay' - you mean betrayal. Do you really think that Red Wizard can became friend with such interesting object of exploration?~
  =
  ~One hundred percents, that this puffed turkey plans to vivisect you and make magic artifacts from you.~
  =
  ~I can make number of thayan spies go down.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkEdwinStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Edwin, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkEdwinStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Edwin, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkEdwinStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkEdwinStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkEdwinStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 




IF ~Global("TOB_TalkKorganStart","GLOBAL",1)~ THEN BEGIN  talkKorgan
  SAY ~<CHARNAME>, Korgan is a mercenary. Mercenary! The one who works for money. Do you believe somebody didn't already paid him a big sum for your head?~
  =
  ~Do you want to let Korgan get reach?~
  =
  ~I can stop his malevolent plans.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkKorganStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Korgan, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkKorganStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Korgan, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkKorganStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkKorganStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkKorganStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 


IF ~Global("TOB_TalkKeldornStart","GLOBAL",1)~ talkKeldorn
  SAY ~<CHARNAME>, look at that old geezer. He is fanatic. Look how he looks at me, your sister? He surely wants to kill me.~
  =
  ~Please, protect your sister from death, <CHARNAME>.~
  =
  ~Let me strike first.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkKeldornStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Keldorn, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkKeldornStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Keldorn, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkKeldornStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkKeldornStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkKeldornStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 

IF ~Global("TOB_TalkRasaadStart","GLOBAL",1)~ THEN BEGIN  talkRasaad
  SAY ~<CHARNAME>, Rasaad is so boring. Look at his face, it's a freak. I am scared to be near him.~
  =
  ~Why you invited this bald fool at all?~
  =
 ~Give me him, <CHARNAME>.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkRasaadStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Rasaad, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkRasaadStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Rasaad, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkRasaadStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkRasaadStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkRasaadStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 




IF ~Global("TOB_TalkDornStart","GLOBAL",1)~ THEN BEGIN  talkDorn
  SAY ~<CHARNAME>, Dorn is fine. I love blackguards. I previously tasted one.~
  =
  ~Let me repeat it, please?~
  =
 ~If something happens with him, people of Faerun will be happy.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkDornStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Dorn, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkDornStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Dorn, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkDornStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkDornStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkDornStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 



IF ~Global("TOB_TalkHexxatStart","GLOBAL",1)~ THEN BEGIN talkHexxat
  SAY ~I love Hexxat, <CHARNAME>. She knows her place and don't talk to much.~
  =
  ~From eating vampires I will have a stomache.~
  =
 ~So I will only eat her, if you will ask me about it. It's all for you, <CHARNAME>~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkHexxatStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Hexxat, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkHexxatStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Hexxat, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkHexxatStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkHexxatStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkHexxatStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 

IF ~Global("TOB_TalkneeraStart","GLOBAL",1)~ THEN BEGIN  talkneera
  SAY ~Neera is a ball of problems. Not only insane, but a very impulsive. And a wild mage, as if this alone were not enough.~
  =
  ~Just imagine her casting a spell and polymorphing you into toad.~
  =
 ~She is dangerous, I tell you. But I am your sister, you can always relay on me.~
  IF ~~ THEN REPLY ~I will think about it.~  DO ~SetGlobal("TOB_TalkneeraStart","GLOBAL",2)~ GOTO  willConsider
  IF ~Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Neera, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkneeraStart","GLOBAL",2)~ GOTO  willNotConsiderM 
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~If you will lay a finger on Neera, I will ignore that you are my sister, and will slaughter you!~  DO ~SetGlobal("TOB_TalkneeraStart","GLOBAL",2)~ GOTO  willNotConsiderF  
    IF ~Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkneeraStart","GLOBAL",2)~ GOTO  feedInitialKillM   
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~You are clearly a danger. I will send you back to Abyss!~  DO ~SetGlobal("TOB_TalkneeraStart","GLOBAL",2)~ GOTO  feedInitialKillF   
END 




IF ~Gender(Player1,MALE)
Global("TOB_SisterHungerTalk","GLOBAL",3)~ THEN BEGIN  feedCommonM
  SAY ~Brother, it's time to feed your sister.~
  IF ~~ THEN REPLY ~Bad sister, foo!~  DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~  GOTO feedNoM
  IF ~~ THEN REPLY ~This cannot last. I will send you back to Abyss!~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO feedInitialKillM  
    IF ~IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER2>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~  GOTO Player2EatM

    IF ~IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER3>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player3EatM
  
 
    IF ~IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER4>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player4EatM
  
    IF ~IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER5>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player5EatM
    

    IF ~IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER6>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player6EatM
END

IF ~!Gender(Player1,MALE)
Global("TOB_SisterHungerTalk","GLOBAL",3)~ THEN BEGIN  feedCommonF
  SAY ~Sister, it's time to feed your sister.~ 
  IF ~~ THEN REPLY ~Bad sister, foo!~  DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~  GOTO feedNoF
  IF ~~ THEN REPLY ~This cannot last. I will send you back to Abyss!~ GOTO feedInitialKillF  
    IF ~IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER2>.~  DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player2EatF

    IF ~IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER3>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player3EatF
  
 
    IF ~IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER4>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player4EatF
  
    IF ~IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER5>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player5EatF
    

    IF ~IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER6>.~ DO ~SetGlobal("TOB_SisterHungerTalk","GLOBAL",4)~ GOTO Player6EatF
END

 IF ~Gender(Player1,MALE)
Global("TOB_SisterHungerTalk","GLOBAL",1)~  THEN BEGIN  feedInitialM
  SAY ~Brother, I am hungry. Very, very hungry. Feed me...~
  IF ~~ THEN REPLY ~Feed you? What do you mean?~ GOTO feedInitial2M
END

IF ~!Gender(Player1,MALE)
Global("TOB_SisterHungerTalk","GLOBAL",1)~  THEN BEGIN  feedInitialF
  SAY ~Sister, I am hungry. Very, very hungry. Feed me...~ 
  IF ~~ THEN REPLY ~Feed you? What do you mean?~ GOTO feedInitial2F
END

IF ~NumTimesTalkedTo(0)
  Gender(Player1,MALE)~
THEN BEGIN greetingM
   SAY ~Hello, brother!~
   IF ~~ THEN REPLY ~Oh damn, who are you?~ DO ~~ GOTO sisterM
   IF ~~ THEN REPLY ~Hello, sister!~  DO ~~ GOTO sisterM
   IF ~~ THEN REPLY ~Stay where you are, fiend! Don't come closer!~ GOTO insultM
   IF ~~ THEN REPLY ~Holy heavens, prepare to die, fiend!~ GOTO attackSister
END

IF ~NumTimesTalkedTo(0)
  !Gender(Player1,MALE)~
THEN BEGIN greetingF
   SAY ~Hello, sister!~
   IF ~~ THEN REPLY ~Oh damn, who are you?~ DO ~~ GOTO sisterF
   IF ~~ THEN REPLY ~Hello, sister!~  DO ~~ GOTO sisterF   
   IF ~~ THEN REPLY ~Stay where you are, fiend! Don't come closer!~ GOTO insultF
   IF ~~ THEN REPLY ~Holy heavens, prepare to die, fiend!~ GOTO attackSister
END


  


IF ~~ attackSister
  SAY ~I throught you are more intelligent.~
  =
  ~I had to agree to the first proposition.~
  =
  ~I will see what colour your entrails have!~
  IF ~~ THEN DO ~Enemy()
  SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END
  
IF ~~ insultM
  SAY ~Have you looked in the mirror, monkey?~
  =
  ~I am not the one you can insult for long, jerk.~
  IF ~~ THEN REPLY ~Sorry, I got flown away by first impression. Hello, sister!~ GOTO sisterM
   IF ~~ THEN REPLY ~I will end your gods damned life, demon!~ GOTO attackSister
END
  
IF ~~ insultF
  SAY ~Have you looked in the mirror, monkey?~
  =
  ~I am not the one you can insult for long, my bad horny sister.~
  IF ~~ THEN REPLY ~Sorry, I got flown away by first impression. Hello, sister!~ GOTO sisterF
   IF ~~ THEN REPLY ~I will end your gods damned life, demon!~ GOTO attackSister
END
  
IF ~~ sisterM
   SAY ~We both are children of our loving father, <CHARNAME>.~
   =
   ~Our father met my mother in Abyss, and the product of their love was born... It's me, if you doubt.~
   =
   ~Now our father is dead, and I decided to join the Bhaalspawn festival in mortal realms.~
   IF ~~ THEN REPLY ~And what I owe to meeting you, sister?~ GOTO whyM
   IF ~~ THEN REPLY ~I will kill all bhaalspawn, prepare, monster!~ GOTO attackSister
END

IF ~~ sisterF
   SAY ~We both are children of our loving father, <CHARNAME>.~
   =
   ~Our father met my mother in Abyss, and the product of their love was born... It's me, if you doubt.~
   =
   ~Now our father is dead, and I decided to join the Bhaalspawn festival in mortal realms.~
   IF ~~ THEN REPLY ~And what I owe to meeting you, sister?~ GOTO whyF
   IF ~~ THEN REPLY ~I will kill all bhaalspawn, prepare, monster!~ GOTO attackSister
END

IF ~~ whyM
   SAY ~You may not remarked that there is a war down here. Bhaalspawns kill Bhaalspawns to gain their sacrifices powers and become half-gods.~
   =
   ~I also want to gain my piece of pie that our beloved father left. But I am not stoopid.~
   =
   ~I am too weak alone to face most powerful Bhaalspawns. And they don't need allies which they can devour.~
   =
   ~I learned about your actions, <CHARNAME>. I think we together can be happy brother and sister and together can defend ourselves.~
   IF ~InParty("sarevok")~ THEN DO ~~ GOTO joinAsk2
   IF ~!InParty("sarevok")~ THEN DO ~~ GOTO joinAsk1
END

IF ~~ whyF
   SAY ~You may not remarked that there is a war down here. Bhaalspawns kill Bhaalspawns to gain their sacrifices powers and become half-gods.~
   =
   ~I also want to gain my piece of pie that our beloved father left. But I am not stoopid.~
   =
   ~I am too weak alone to face most powerful Bhaalspawns. And they don't need allies which they can devour.~
   =
   ~I learned about your actions, <CHARNAME>. I think we together can be happy sisters and together can defend ourselves.~
   IF ~InParty("sarevok")~ THEN DO ~~ GOTO joinAsk2
   IF ~!InParty("sarevok")~ THEN DO ~~ GOTO joinAsk1
END

IF ~~ joinAsk2
  SAY ~You allowed your failed brother to join you. Can I join you too? I am powerful, and it's better to have me as friend, than as foe.~
  =
  ~Together we will prevail against other Bhaalspawns that will surely hunt us.~
  IF ~~ THEN REPLY ~I dont' trust you. How you got here at all?~ GOTO howGot
  IF ~Gender(Player1,MALE)~ THEN REPLY ~Well, sister, welcome.~ GOTO welcomeM
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~Well, sister, welcome.~ GOTO welcomeF
 IF ~~ THEN REPLY ~I don't need allies. I will devour your taint now!~ GOTO attackSister
END


IF ~~ joinAsk1
  SAY ~I am powerful, and it's better to have me as friend, than as foe. Don't relay on weaklings you met. Let me join you, <CHARNAME>.~
  =
  ~Together we will prevail against other Bhaalspawns that will surely hunt us.~
  IF ~~ THEN REPLY ~I dont' trust you. How you got here at all?~ GOTO howGot
  IF ~Gender(Player1,MALE)~ THEN REPLY ~Well, sister, come with me.~ GOTO welcomeM
   IF ~!Gender(Player1,MALE)~ THEN REPLY ~Well, sister, come with me.~ GOTO welcomeF
  IF ~~ THEN REPLY ~I don't need allies. I will devour your taint now!~ GOTO attackSister
END

IF ~~ howGot
  SAY ~This is a part of Abyss. And I was born in Abyss, you know. I got connection and someone helped me to get here.~
  IF ~Gender(Player1,MALE)~ THEN REPLY ~Do you know, what is this place?~ DO ~~ GOTO askPlaceM
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~Do you know, what is this place?~ DO ~~ GOTO askPlaceF
  IF ~Gender(Player1,MALE)~ THEN REPLY ~Who helped you to get here?~ GOTO askHelpM
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~Who helped you to get here?~ GOTO askHelpF
  IF ~~ THEN REPLY ~You were born in Abyss. You are fiend, and I will kill you before your evil spreads!~ GOTO attackSister
END  

IF ~~ askHelpM
  SAY ~Women must have secrets, my curious brother.~
  IF ~NumInPartyGT(1)~ THEN REPLY ~Than I will not take you with me. It's a question of confidence, if you know what is it.~ GOTO noJoinM
  IF ~NumInPartyLT(1)~ THEN REPLY ~Than I will not take you with me. It's a question of confidence, if you know what is it.~ GOTO noJoinLM
  IF ~Gender(Player1,MALE)~ THEN REPLY ~Do you know, what is this place?~ DO ~~ GOTO askPlaceM
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~Do you know, what is this place?~ DO ~~ GOTO askPlaceF
  IF ~~ THEN REPLY ~Then you secret dies with you!~ GOTO attackSister
END
  
   
IF ~~ askHelpF
  SAY ~My sister, I cannot tell you, with whom I dealt with. Please understand me.~
  IF ~NumInPartyGT(1)~ THEN REPLY ~Than I will not take you with me. It's a question of confidence, if you know what is it.~ GOTO noJoinF
  IF ~NumInPartyLT(1)~ THEN REPLY ~Than I will not take you with me. It's a question of confidence, if you know what is it.~ GOTO noJoinLF
  IF ~Gender(Player1,MALE)~ THEN REPLY ~Do you know, what is this place?~ DO ~~ GOTO askPlaceM
  IF ~!Gender(Player1,MALE)~ THEN REPLY ~Do you know, what is this place?~ DO ~~ GOTO askPlaceF
  IF ~~ THEN REPLY ~Then you secret dies with you!~ GOTO attackSister
END


IF ~~ noJoinM
  SAY ~I will not go away from here, brother. Return to me, when you undestand that you need a power that these weaklings you took with you cannot provide.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ noJoinF
  SAY ~I will not go away from here, sister. Return to me, when you undestand that you need a power that these weaklings you took with you cannot provide.~
  IF ~~ THEN DO ~~ EXIT
END




IF ~~ noJoinLM
  SAY ~I see you are a lone wolf, my brother. But now your sister is with you. I will wait here as long as it needed. Return for me.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ noJoinLF
  SAY ~I see you are a lone fox, my sister. But now your sister is with you. I will wait here as long as it needed. Return for me.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ askPlaceM
  SAY ~This is one of reasons I decided to talk to you, my brother.~
  =
  ~You was able to create this plane of Abyss for yourself, unconsiously. Most of Bhaalspawns even in healthy mind cannot do something like this.~
  =
  ~You have created this place to gather your throughts and evaluate your deeds and your ways.~
  =
  ~There are few areas, each for a separate test of will, determination and other things, that you value.~
  =
  ~This is your playground, brother.~
  IF ~~ THEN REPLY ~Well, sister, come with me.~ GOTO welcomeM
  IF ~~ THEN REPLY ~Sister, maybe later. Right now I don't have a need for you.~ GOTO laterM
  IF ~~ THEN REPLY ~But I don't value your life. Prepare to meet your doom!~ GOTO attackSister  
END


IF ~~ askPlaceF
  SAY ~This is one of reasons I decided to talk to you, my sister.~
  =
  ~You was able to create this plane of Abyss for yourself, unconsiously. Most of Bhaalspawns even in healthy mind cannot do something like this.~
  =
  ~You have created this place to gather your throughts and evaluate your deeds and your ways.~
  =
  ~There are few areas, each for a separate test of will, determination and other things, that you value.~
  =
  ~This is your playground, sister.~
  IF ~~ THEN REPLY ~Well, sister, come with me.~ GOTO welcomeF
  IF ~~ THEN REPLY ~Sister, maybe later. Right now I don't have a need for you.~ GOTO laterF
  IF ~~ THEN REPLY ~But I don't value your life. Prepare to meet your doom!~ GOTO attackSister  
END

IF ~~ laterM
  SAY ~Well, brother, I will be here, waiting. If you rethink, return for me.~
  IF ~~ THEN DO ~~ EXIT
END


IF ~~ laterF
  SAY ~Well, sister, I will be here, waiting. If you rethink, return for me.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ welcomeM
  SAY ~I am glad you have agreed with my proposal. What we are waiting? Our ascend begin here.~
  IF ~~ THEN DO ~MakeGlobal()
  SetGlobal("TOB_SisterJoined","GLOBAL",1)
  SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
  SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)  
JoinParty()~  EXIT  
END


IF ~~ welcomeF
  SAY ~I am glad you have agreed with my proposal. What we are waiting? Our ascend begin here.~
  IF ~~ THEN DO ~MakeGlobal()
  SetGlobal("TOB_SisterJoined","GLOBAL",1)
  SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
  SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS) 
JoinParty()~  EXIT  
END



IF ~!BeenInParty("bhsister")
!NumTimesTalkedTo(0)
  Gender(Player1,MALE)~
THEN BEGIN greetingAgainM
   SAY ~You have returned, my dear brother. Can I go with you?~
  IF ~~ THEN REPLY ~Well, sister, come with me.~ GOTO welcomeM
  IF ~~ THEN REPLY ~Sister, maybe later. Right now I don't have a need for you.~ GOTO laterM
  IF ~~ THEN REPLY ~But I don't value your life. Prepare to meet your doom!~ GOTO attackSister 
END

IF ~!BeenInParty("bhsister")
!NumTimesTalkedTo(0)
  !Gender(Player1,MALE)~
THEN BEGIN greetingAgainF
   SAY ~You have returned, my dear sister. Can I go with you?~
  IF ~~ THEN REPLY ~Well, sister, come with me.~ GOTO welcomeF
  IF ~~ THEN REPLY ~Sister, maybe later. Right now I don't have a need for you.~ GOTO laterF
  IF ~~ THEN REPLY ~But I don't value your life. Prepare to meet your doom!~ GOTO attackSister 
END



//when thrown out
IF ~BeenInParty("bhsister")
!Global("TOB_SisterEnemy","GLOBAL",1)
Gender(Player1,MALE)
!InParty(Myself)~ THEN BEGIN GreetingReuniteM
SAY ~Brother, why you have thrown me out? I am all alone here.~ 
  IF ~~ THEN REPLY ~Well, sister, come with me.~ GOTO welcome2M
  IF ~~ THEN REPLY ~Sister, stay here. I will return for you.~ GOTO later3M
  IF ~~ THEN REPLY ~I want to secure my back by killing you. Prepare to die!~ GOTO attackSister2M
END

IF ~BeenInParty("bhsister")
!Global("TOB_SisterEnemy","GLOBAL",1)
!Gender(Player1,MALE)
!InParty(Myself)~ THEN BEGIN GreetingReuniteF
SAY ~Sister, why you have thrown me out? It's so boring there.~ 
  IF ~~ THEN REPLY ~Well, sister, come with me.~ GOTO welcome2F
  IF ~~ THEN REPLY ~Sister, stay here. I will return for you.~ GOTO later3F
  IF ~~ THEN REPLY ~I want to secure my back by killing you. Prepare to die!~ GOTO attackSister2F
END


IF ~~ attackSister2M
  SAY ~You are a worthy son of our father. I am proud of you.~
  IF ~~ THEN DO ~Enemy()
  SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END


IF ~~ attackSister2F
  SAY ~You are a worthy daughter of our father. I am proud of you.~
  IF ~~ THEN DO ~Enemy()
  SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END

IF ~~ welcome2M
  SAY ~Yes, my brave brother.~
  IF ~~ THEN DO ~JoinParty()~ EXIT
END

IF ~~ welcome2F
  SAY ~Yes, my cool sister.~
  IF ~~ THEN DO ~JoinParty()~ EXIT
END


IF ~~ later2M
  SAY ~I will age here, I think...~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ later2F
  SAY ~I will age here, I think...~
  IF ~~ THEN DO ~~ EXIT
END


IF ~~ later3M
  SAY ~No, <CHARNAME>. I will come with you. I don't want to be left in this place.~
  IF ~~ THEN DO ~JoinParty()~ EXIT
END


IF ~~ later3F
  SAY ~No, <CHARNAME>. I will come with you. I don't want to be left in this place.~
  IF ~~ THEN DO ~JoinParty()~ EXIT
END

IF ~~ attack2M
  SAY ~I wasted my time on you!~
  IF ~~ THEN DO ~LeaveParty()
Enemy()
SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END

IF ~~ attack2F
  SAY ~I wasted my time on you!~
  IF ~~ THEN DO ~LeaveParty()
Enemy()
SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END

IF ~~ deadM
  SAY ~Very funny, brother.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ deadF
  SAY ~Very funny, sister.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ nameM
  SAY ~Call me Sister, brother. You know, for us, demons, name is a weak point. If you know a demon's name, you can make him your slave.~
  =
  ~It's not that I don't trust you. Just you will not keep it for yourself. And I don't want to become a slave to mortal buffoon.~
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ nameF
  SAY ~Call me Sister, sister. You know, for us, demons, name is a weak point. If you know a demon's name, you can make him your slave.~
  =
  ~It's not that I don't trust you. Just you will not keep it for yourself. And I don't want to become a slave to mortal buffoon.~
  IF ~~ THEN DO ~~ EXIT
END

// talk in party

IF ~Gender(Player1,MALE)
InParty(Myself)
~ THEN BEGIN GreetingPartyM
SAY ~Ask, brother.~ 
  IF ~~ THEN REPLY ~Sister, stay here. I will return for you.~ GOTO later3M
  IF ~~ THEN REPLY ~Just checking you are not dead.~ GOTO deadM
  IF ~~ THEN REPLY ~Tell me your story, sister.~ GOTO storyM
  IF ~~ THEN REPLY ~Tell me your name, sister.~ GOTO nameM    
  IF ~~ THEN REPLY ~I decided that I better kill you, monster.~ GOTO attack2M
    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER2>.~  GOTO Player2EatM

    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER3>.~ GOTO Player3EatM
  
 
    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER4>.~ GOTO Player4EatM
  
    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER5>.~ GOTO Player5EatM
    

    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER6>.~ GOTO Player6EatM  
END


IF ~!Gender(Player1,MALE)
InParty(Myself)
~ THEN BEGIN GreetingPartyF
SAY ~Ask, sister.~ 
  IF ~~ THEN REPLY ~Sister, stay here. I will return for you.~ GOTO later3F
 IF ~~ THEN REPLY ~Just checking you are not dead.~ GOTO deadF
  IF ~~ THEN REPLY ~Tell me your story, sister.~ GOTO storyF
  IF ~~ THEN REPLY ~Tell me your name, sister.~ GOTO nameF  
  IF ~~ THEN REPLY ~I decided that I better kill you, monster.~ GOTO attack2F
    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER2>.~  GOTO Player2EatF

    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER3>.~ GOTO Player3EatF
  
 
    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER4>.~ GOTO Player4EatF
  
    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER5>.~ GOTO Player5EatF
    

    IF ~!Global("TOB_SisterHungerTalk","GLOBAL",0)
	IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~My sister, I have found you a lunch. Eat <PLAYER6>.~ GOTO Player6EatF    
END

IF ~~ storyM
  SAY ~There is no story. I was born, and now I am with you.~
 IF ~~ THEN DO ~~ EXIT
 END

IF ~~ storyF
  SAY ~There is no story. I was born, and now I am with you.~
 IF ~~ THEN DO ~~ EXIT
 END
 
 

 

 


IF ~~ feedInitial2M
 SAY ~It's a hunger, brother. It rips me apart from inside.~
 IF ~~ THEN REPLY ~Hm. Will you eat a sandwich? I have one in my pocket.~ GOTO feedInitial3M
END



IF ~~ feedInitial2F
 SAY ~It's a hunger, sister. It rips me apart from inside.~
 IF ~~ THEN REPLY ~Hm. Will you eat a hot dog? I have one in my bag.~ GOTO feedInitial3F
END


IF ~~ feedInitial3M
  SAY ~Sandwich? Are you joking?~
  =
  ~Brother, I need mortals to eat.~
  IF ~NumInPartyAliveGT(2)~ THEN GOTO feedInitial4M
  IF ~!NumInPartyAliveGT(2)~ THEN GOTO feedInitial5M 
END
  
IF ~~ feedInitial5M
 SAY ~Quicky, brother. We must find some gawk for me.~
 IF ~~ THEN DO ~SetGlobalTimer("TOB_HungerTalkTimer","GLOBAL",SIX_HOURS)~ EXIT
END

IF ~~ feedInitial5F
 SAY ~Quicky, sister. We must find some gawk for me.~
 IF ~~ THEN DO ~SetGlobalTimer("TOB_HungerTalkTimer","GLOBAL",SIX_HOURS)~ EXIT
END
  
IF ~~ feedInitial3F
  SAY ~Hot dog? Are you joking?~
  =
  ~Sister, I need mortals to eat.~
  IF ~NumInPartyAliveGT(2)~ THEN GOTO feedInitial4M
  IF ~!NumInPartyAliveGT(2)~ THEN GOTO feedInitial5M 
END
  
  
 IF ~~ feedInitial4M
  SAY ~Quickly, brother, allow me to eat one of your followers!~ 
  IF ~~ THEN REPLY ~Not in any price!~  GOTO feedInitialNo1M
  IF ~~ THEN REPLY ~Bad sister, foo!~  GOTO feedInitialNo2M
  IF ~~ THEN REPLY ~You have shown yourself, monster. I will send you back to Abyss!~ + feedInitialKillM
    IF ~IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER2>.~ GOTO Player2EatM

    IF ~IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER3>.~ GOTO Player3EatM
  
 
    IF ~IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER4>.~ GOTO Player4EatM
  
    IF ~IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER5>.~ GOTO Player5EatM
    

    IF ~IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER6>.~ GOTO Player4EatM
END

IF ~~ feedInitialNo1M
  SAY ~But brother, pleeease! I am dying from hunger!~
  IF ~~ THEN REPLY ~Bad sister, foo!~  GOTO feedInitialNo2M
  IF ~~ THEN REPLY ~This cannot last. I will send you back to Abyss!~ GOTO feedInitialKillM  
    IF ~IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~I just can't allow my sister to starve. Eat <PLAYER2>.~  GOTO Player2EatM

    IF ~IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~I just can't allow my sister to starve. Eat <PLAYER3>.~ GOTO Player3EatM
  
 
    IF ~IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~I just can't allow my sister to starve. Eat <PLAYER4>.~ GOTO Player4EatM
  
    IF ~IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~I just can't allow my sister to starve. Eat <PLAYER5>.~ GOTO Player5EatM
    

    IF ~IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~I just can't allow my sister to starve. Eat <PLAYER6>.~ GOTO Player6EatM
END  

 IF ~~ feedInitial4F
  SAY ~Quickly, sister, allow me to eat one of your followers!~ 
  IF ~~ THEN REPLY ~Not in any price!~  GOTO feedInitialNo1F
  IF ~~ THEN REPLY ~Bad sister, foo!~  GOTO feedInitialNo2F
  IF ~~ THEN REPLY ~You have shown yourself, monster. I will send you back to Abyss!~ + feedInitialKillF
    IF ~IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER2>.~ GOTO Player2EatF

    IF ~IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER3>.~ GOTO Player3EatF
  
 
    IF ~IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER4>.~ GOTO Player4EatF
  
    IF ~IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER5>.~ GOTO Player5EatF
    

    IF ~IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~Than eat <PLAYER6>.~ GOTO Player6EatF
END

IF ~~ feedInitialNo1F
  SAY ~But sister, pleeease! I am dying from hunger!~
  IF ~~ THEN REPLY ~Bad sister, foo!~  GOTO feedInitialNo2F
  IF ~~ THEN REPLY ~This cannot last. I will send you back to Abyss!~ + feedInitialKillF  
    IF ~IsValidForPartyDialog(Player2)
        !Name("bhsister",Player2)
		!Race(Player2,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER2>.~  GOTO Player2EatF

    IF ~IsValidForPartyDialog(Player3)
        !Name("bhsister",Player3)
		!Race(Player3,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER3>.~ GOTO Player3EatF
  
 
    IF ~IsValidForPartyDialog(Player4)
        !Name("bhsister",Player4)
		!Race(Player4,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER4>.~ GOTO Player4EatF
  
    IF ~IsValidForPartyDialog(Player5)
        !Name("bhsister",Player5)
		!Race(Player5,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER5>.~ GOTO Player5EatF
    

    IF ~IsValidForPartyDialog(Player6)
        !Name("bhsister",Player6)
		!Race(Player6,DEMONIC)
	~ THEN REPLY ~Oh, my dear lean sister! Eat <PLAYER6>.~ GOTO Player6EatF
END  

IF ~~ feedInitialNo2M
  SAY ~You are so mean! Brother, please, find me someone soon. I don't want to die from starvation.~
  IF ~~ THEN DO ~SetGlobalTimer("TOB_HungerTalkTimer","GLOBAL",SIX_HOURS)
  SetGlobal("TOB_SisterHungerTalk","GLOBAL",2)~ EXIT
END  

IF ~~ feedInitialNo2F
  SAY ~You are so mean! Sister, please, find me someone soon. I don't want to die from starvation.~
  IF ~~ THEN DO ~SetGlobalTimer("TOB_HungerTalkTimer","GLOBAL",SIX_HOURS)
  SetGlobal("TOB_SisterHungerTalk","GLOBAL",2)~ EXIT
END  

IF ~~ feedInitialKillF
  SAY ~Than I will eat you, my evil greedy brother!~
  IF ~~ THEN DO ~LeaveParty()
  Enemy()
  SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END

IF ~~ feedInitialKillM
  SAY ~Than I will eat you, my evil greedy brother!~
  IF ~~ THEN DO ~LeaveParty()
  Enemy()
  SetGlobal("TOB_SisterEnemy","GLOBAL",1)~ EXIT
END






IF ~~ Player2EatF
  SAY ~You are a true sister. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player2)
Kill(Player2)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player2,LeaveParty())
//ActionOverride(Player2,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END

 IF ~~ Player3EatF
  SAY ~You are a true sister. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player3)
Kill(Player3)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player3,LeaveParty())
//ActionOverride(Player3,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END  


 IF ~~ Player4EatF
  SAY ~You are a true sister. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player4)
Kill(Player4)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player4,LeaveParty())
//ActionOverride(Player4,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END    


 IF ~~ Player5EatF
  SAY ~You are a true sister. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player5)
Kill(Player5)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player5,LeaveParty())
//ActionOverride(Player5,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END 

 IF ~~ Player6EatF
  SAY ~You are a true sister. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player6)
Kill(Player6)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player6,LeaveParty())
//ActionOverride(Player6,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END 


IF ~~ Player2EatM
  SAY ~You are a true brother. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player2)
Kill(Player2)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player2,LeaveParty())
//ActionOverride(Player2,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END

 IF ~~ Player3EatM
  SAY ~You are a true brother. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player3)
Kill(Player3)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player3,LeaveParty())
//ActionOverride(Player3,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END  


 IF ~~ Player4EatM
  SAY ~You are a true brother. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player4)
Kill(Player4)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player4,LeaveParty())
//ActionOverride(Player4,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END    


 IF ~~ Player5EatM
  SAY ~You are a true brother. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player5)
Kill(Player5)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player5,LeaveParty())
//ActionOverride(Player5,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END 

 IF ~~ Player6EatM
  SAY ~You are a true brother. You share delicious things with me.~
  IF ~~ THEN DO ~StartCutSceneMode()
  //FadeToColor([30.0],0)
MoveToObject(Player6)
Kill(Player6)
ReputationInc(-1)
ChangeStat(Myself,MAXHITPOINTS,10,ADD)
IncrementGlobal("TOB_SisterFeed","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTimer","GLOBAL",ONE_DAY)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",TWO_DAYS)
IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
    SetGlobalTimer("TOB_SisterHungerFinalTimer","GLOBAL",FIVE_DAYS)
ActionOverride(Player6,LeaveParty())
//ActionOverride(Player6,DestroySelf())
EndCutSceneMode()
//FadeFromColor([30.0],0)
~ EXIT
END 







IF ~~ feedNoM
  SAY ~Brother, you are killing me...~
  IF ~~ THEN DO ~
//IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",SIX_HOURS)
~ EXIT
END



IF ~~ feedNoF
  SAY ~Sister, you are killing me...~
  IF ~~ THEN DO ~
//IncrementGlobal("TOB_SisterHungerTalk","GLOBAL",1)
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",SIX_HOURS)
~ EXIT
END



IF ~~ willConsider
  SAY ~I will be patient... for some time.~
  IF ~~ THEN DO ~
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",SIX_HOURS)~ EXIT
END  
  

IF ~~ willNotConsiderM
  SAY ~Calm down, brother. Just think about it.~
  IF ~~ THEN DO ~
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",SIX_HOURS)~ EXIT
END  

 IF ~~ willNotConsiderF
  SAY ~Calm down, sister. Just think about it.~
  IF ~~ THEN DO ~
SetGlobalTimer("TOB_SisterHungerTalkTimer","GLOBAL",SIX_HOURS)~ EXIT
END  
       
  INTERJECT BHSISTER MelissanTalkM SisterInteracts1
  == FINMEL01     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Yes, we have nothing between us now.~
END BHSISTER MelissanTalk2M
	
	
 
INTERJECT BHSISTER MelissanTalk2M SisterInteracts2
  == FINMEL01     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Then I welcome you to meal. <CHARNAME>'s body is yours, but his essense is mine.~
END BHSISTER MelissanTalk3M
	
 
 
INTERJECT BHSISTER MelissanTalkG SisterInteracts1G
  == FINMEL01     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Yes, we have nothing between us now.~
END BHSISTER MelissanTalk2G
	
	
 
INTERJECT BHSISTER MelissanTalk2G SisterInteracts2G
  == FINMEL01     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~I welcome you to meal. <CHARNAME>'s body is yours, but his essense is mine.~
END BHSISTER MelissanTalk3G
	
 
INTERJECT YAGA01 4 SisterInteractsYagaShura
  == BHSISTER     IF ~IsValidForPartyDialog("yaga01")~ THEN 
    ~Oh, pure brother. It hurts, right? Let your sister blow on your finger to heal it, haha!~
  == YAGA01       IF ~IsValidForPartyDialog("bhsister")~ THEN
    ~And who are you, bitch? I will smash you for that. But... later!~  
END YAGA01 5
	
	
 
INTERJECT BALTH 29 SisterInteractsBalthazar
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~You and <CHARNAME> are not the same, my bald brother. <CHARNAME> is not a slave to our father's blood. That's why I have choosen him.~
  == BALTH       IF ~IsValidForPartyDialog("balth")~ THEN
    ~Who is allowed a fiend to speak? You are the good example why I want to kill all Bhaalspawns.~ 
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Uti-puti! This bald clown is red from fury. <CHARNAME>, why you talk with him? Just smash him.~
END BALTH 30
	

	
 
INTERJECT BALTH 3 SisterInteractsBalthazar3
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Watch you tongue, my bald brother. 'I will tolerate'. You must tolerate our presence, fool.~
END BALTH 6
	
	
 
INTERJECT BALTH 4 SisterInteractsBalthazar4
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Watch you tongue, my bald brother. 'I will tolerate'. You must tolerate our presence, fool.~
END BALTH 6
	
	
 
INTERJECT BALTH 5 SisterInteractsBalthazar5
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~Watch you tongue, my bald brother. 'I will tolerate'. You must tolerate our presence, fool.~
END BALTH 6
	
	
 
INTERJECT SENDAI 13 SisterInteractsSendai
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~You can still be a tasty meal for my stomach, sister. <CHARNAME>, may I have her?~
  == SENDAI     IF ~IsValidForPartyDialog("sendai")~ THEN 
    ~And who are you, a talking umberhulk?~	
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~<CHARNAME>, she called me an umberhulk. I don't want to eat her no more. Let's beat her to a bloody pulp.~	
END SENDAI 14
	
 
INTERJECT GROMNIR 1 SisterInteractsGromnir
  == BHSISTER     IF ~IsValidForPartyDialog("bhsister")~ THEN 
    ~You are still a fool, Gromnir. A wise person wouldn't lock himself in a castle. A wise person would run as far as possible.~
END GROMNIR 2

